### Method

# Gtk EnumList find

unstable since: 4.24

#### Declaration [src]

    unsigned int
    gtk_enum_list_find (
      GtkEnumList* self,
      int value
    )

#### Description [src]

Finds the position of a given enum value in `self`.

If the value is not found, `GTK_INVALID_LIST_POSITION` is returned.

Available since: 4.24

#### Parameters

`value`

  Type: `int`

  An enum value.

#### Return value

Type: `unsigned int`

The position of the value.